### File

`packages/core/src/lib/components/euim-skeleton-list/euim-skeleton-list.component.ts`

### Implements

`AfterContentInit`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `euim-skeleton-list`
standalone | `true`
imports | `EuimSkeletonListItemComponent` `CommonModule`
templateUrl | `./euim-skeleton-list.component.html`

### Index

###### Properties

- skeletonItem
- skeletonItemInputs
- skeletonListItem

###### Inputs

- items

###### Accessors

- itemsArray

### Inputs

items
Type : `number`
Default value : `3`

### Properties

skeletonItem
Type : `null`
Default value : `null`

skeletonItemInputs
Type : `SkeletonItemInputs`
Default value : `{}`

skeletonListItem
Type : `EuimSkeletonListItemComponent`
Decorators : `@ContentChild(EuimSkeletonListItemComponent)`

### Accessors

itemsArray
get `itemsArray()`

# results matching ""

# No results matching ""